Correction pour py2.5
[auf_roa_authentification_backend.git] / setup.py
1 # -*- encoding: utf-8 -*-
2 from setuptools import setup, find_packages
3 import sys, os
4
5 version = '1.0'
6
7 setup(name='auf_roa_authentification_backend',
8 version=version,
9 description="Backend pour l'authentification centralisée par ROA",
10 long_description="""\
11 """,
12 classifiers=[], # Get strings from http://pypi.python.org/pypi?%3Aaction=list_classifiers
13 keywords='',
14 author='Cyril Robert',
15 author_email='cyril.robert@auf.org',
16 url='',
17 license='GPL',
18 packages=['auf_roa_authentification_backend',],
19 package_dir={'auf_roa_authentification_backend': 'auf_roa_authentification_backend'},
20 include_package_data=True,
21 zip_safe=False,
22 install_requires=['django', 'django_roa'],
23 entry_points="""
24 # -*- Entry points: -*-
25 """,
26 )